Subject: Running Gaussian94 on the SGI O2 workstation

From: "Neil Henson (T-12)" <[email-masked]>
Date: Mon, 28 Apr 1997 18:18:10 -0600

Dear all,

I am having some problems in running Gaussian94 on an SGI O2
workstation and I am hoping that someone on the list may have some
useful experiences to share. Here are some details. I can compile the
program OK on an SGI Indy and then use that executable on the O2. The
jobs run fine, but are rather slow as you might expect. The solution
is of course to compile the program natively on the O2, and it is at
this stage that I have problems. The compilation completes
successfully, but :-

(i) some jobs fail in link401 to correct project the guess (for
example, here is an exercept from the output file :-

>The smallest eigenvalue of the overlap matrix is  1.876D-04
>Leave Link  302 at Tue Apr 22 15:46:38 1997, MaxMem=    2000000 cpu:      16.7
>(Enter /usr/local/lib/g94_revE_ip32/g94/l303.exe)
>DipDrv:  MaxL=1.
>Leave Link  303 at Tue Apr 22 15:46:41 1997, MaxMem=    2000000 cpu:       1.6
>(Enter /usr/local/lib/g94_revE_ip32/g94/l401.exe)
>Projected INDO Guess.
>Unable to project full set of read-in orbitals.
>Projecting just the  66 occupied ones.
>Unable to project read-in occupied orbitals.
>Error termination via Lnk1e in /usr/local/lib/g94_revE_ip32/g94/l401.exe.
>Job cpu time:  0 days  0 hours  0 minutes 33.4 seconds.
>File lengths (MBytes):  RWF=   10 Int=    0 D2E=    0 Chk=    1 Scr=    1

(ii) some jobs do work, but they seem to run *slower* with the
natively compiled version than with the plain Indy executable.
I haven't spent too long looking into this since most of the runs that
I am interested are of type (i). 

The O2 has the second release of Irix 6.3 installed with the 7.1
release of the MIPS FORTRAN compiler. All the current SGI recommended 
patches to the operating system and the compilers have also been
installed (1725,1759,1773,1791,1839,1932,1721,1775,1788,1816,1916,1949).

Gaussian are looking into the problem, but I thought I would see if
anyone else is having similar difficulties also.

Thanks in advance,

Neil.

-- 
* Neil Henson                          Hartlepool Renaissance: a marina,    *
* [email-masked]                  a hung monkey and much much more    *
* http://www.t12.lanl.gov/~njh        Tel: 505-667-7795  Fax: 505-665-3909  *
* Group T-12, Mail Stop B268, Los Alamos National Laboratory, NM 87545, USA *